// axios
import request from '@/config/request';

export const APIUser = {
  getUser,
  getUserId
};
export default APIUser;
function getUser(data) {
  return request({
    url: `/api/User/UserInfo`,
    method: 'post',
    data
  });
}

export function getUserId(params) {
  return request({
    url: `/api/User/UserInfo`,
    method: 'get',
    params
  });
}
